
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'bb'; font-weight:bold;
    src: url('https://www.animalsaustralia-api.org/cached/fonts/bbn.eot'); /* IE9 Compat Modes */
    src: url('https://www.animalsaustralia-api.org/cached/fonts/bbn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('https://www.animalsaustralia-api.org/cached/fonts/bbn.woff2') format('woff2'), /* Super Modern Browsers */
        url('https://www.animalsaustralia-api.org/cached/fonts/bbn.woff') format('woff'), /* Pretty Modern Browsers */
        url('https://www.animalsaustralia-api.org/cached/fonts/bbn.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('https://www.animalsaustralia-api.org/cached/fonts/bbn.svg') format('svg'); /* Legacy iOS */
}



/* PAGE BRANDING */

.ai {
	display:none !important;
}
.theme_ai .ai {
	display:block !important;
}
.theme_ai .aa {
	display:none !important;
}



.menuBg, .nav .links a.minimenudonate {
	transition: background .5s;
	-moz-transition: background .5s;
	-ms-transition: background .5s;
	-o-transition: background .5s;
	-webkit-transition: background .5s;
}
body {
	transition: transform .5s;
	-moz-transition: transform .5s;
	-ms-transition: transform .5s;
	-o-transition: transform .5s;
	-webkit-transition: transform .5s;
}
.menu a.menubtn {
	transition: transform .1s;
	-moz-transition: transform .1s;
	-ms-transition: transform .1s;
	-o-transition: transform .1s;
	-webkit-transition: transform .1s;
}
.shares a {
	transition: border .4s, background .5s;
	-moz-transition: border .4s, background .5s;
	-ms-transition: border .4s, background .5s;
	-o-transition: border .4s, background .5s;
	-webkit-transition: border .4s, background .5s;
}


body {
	overflow-x:hidden;
}

.bb {
	font-family:bb,arial narrow, arial condensed, helvetica condensed,arial,helvetica,sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	line-height:0.97;
}


.aaTop {
	position:relative;
	z-index:2;
	margin-top:-2px;
	display:block;
	background:#fd7d30;
	padding:1.5em 1.8em 1.8em 1.8em;
	position:relative;
	width:104px;
}
.aaTop img {
	display:block;
	width:104px;
	height:auto;
}


.menu {
	max-width:100%;
	background:#736C68;
	color:#FFF;
	box-sizing:border-box;
	font-size:13px;
	line-height:1.3;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:fixed;
	top:0;
	left:0;
	z-index:500;
	display:none;
	width:400px;
	height:100vh;
	box-shadow:rgba(0,0,0,.35) -1em 2em 5em;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling:touch;
	overflow-y:auto;
}
.menuActive .menu {
}
.menuBg {
	display:none;
	width:100%;
	height:100vh;
	position:absolute;
	top:0;
	left:0;
	z-index:499;
	background:rgba(0,0,0,.65);
}
.menu .block {
	padding:2.3em 3em 2.6em 3em;
	text-align:center;
}
.menu .blockEven {
	background:#54514E;
}
.menu .block.blockTop {
	padding-top:0;
	padding-bottom:1.8em;
}
.menuLogoTop {
	display:block;
	padding:23px 0 16px 0;
	background:#FD7D30;
	width:auto;
	margin:0 auto;
	width:105px;
}
.menuLogoTop img {
	display:block;
	width:65px;
	height:auto;
	margin:0 auto;
}
.menu h4, .menu h5 {
	padding:0;
	margin:0;
	font-size:170%;
	line-height:1.25;
}
.menu h5 {
	color:#BDBDBD;
	font-size:150%;
	padding-top:1.3em;
}
.menu h5 strong {
	color:#FFF;
	font-weight:normal;
}
.menu p {
	margin:.9em 0 0 0;
	font-size:105%;
	line-height:1.15;
}
.menu a.menubtn {
	display:inline-block;
	background:#FD7D30;
	color:#FFF;
	-webkit-font-smoothing: subpixel-antialiased;
	text-transform:uppercase;
	font-size:130%;
	letter-spacing:0.015em;
	line-height:1;
	text-decoration:none;
	padding:.58em 1.25em .48em 1.25em;
	margin-top:.5em;
}
.menu a.menubtn:hover {
	transform:scale(1.05);
}
.menu a.menubtn.go {
	padding-left:.6em;
	padding-right:.6em;
}
.menuInput {
	background:#615C58;
	border:none;
	color:#FFF;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:15px;
	width:60%;
	padding:.7em .8em .6em .8em;
	border-radius:0;
}
body.menuActive {
	transform:translateX(-400px);
	overflow:hidden;
}
a.menuBtnActive {
	top:0;
	right:0;
	z-index:600;
	position:absolute;
	color:#FFF;
	display:none;
}
.menuActive .nav .links a.menuBtnActive {
	opacity:1 !important;
	display:block;
}
.head {
	margin:0 auto;
	width:100%;
	position:relative;
	padding:1.20em 1.4em 0 1.5em;
	box-sizing:border-box;
	height:77px;
	height:20%;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.nav {
	font-size:24px;
	xmargin-top:-.3em;
}
.nav .links {
	float:right;
	position:relative;
}
.nav .links a {
	color:#FFF;
	text-decoration:none;
	font-size:110%;
	float:right;
	margin-left:.5em;
	font-size:80%;
}
.nav .links a.minimenudonate {
	background:#fd7d30;
	display:block;
	padding:.65em .9em .5em .75em;
	margin-top:-.15em;
	font-size:90%;
}
.nav .links a.minimenudonate:hover {
	background:#0dc0d4;
}
.nav .links a.minimenudonate i {
	margin-right:.3em;
	font-size:80%;
	transform: translateY(-10%);
	opacity:.54;
}
.nav .links a.menubars {
	opacity:.4;
	margin-top:0.35em;
	font-size:97%;
	margin-left:1.0em;
}
.nav .links a.menubars:hover {
	opacity:1;
}

.sharesHolder {
	position:relative;
	display:block;
	width:7em;
	float:right;
}
.shares {
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:100%;
}
.shares a {
	float:right;
	display:block;
	text-decoration:none;
	color:#FFF;
	width:1.6em;
	height:1.6em;
	border-radius:50%;
	box-sizing:border-box;
	border:.11em solid rgba(255,255,255,.27);
	margin-right:.3em;
	text-align:center;
}
.shares a i {
	margin: 0 auto;
	margin-top:.45em;
	font-size:75%;
}
.shares a:hover {
	border:.11em solid rgba(255,255,255,1);
}

.menuloading {
	text-align:center;
	color:#AAA;
	padding-top:2em;
}
.loaded {
	display:none;
}
.menu hr {
	background:url(/cached/img/hr.png) center top no-repeat;
	height:18px;
	width:80%; 
	background-size:100% 18px;
	border:none;
	padding:0;
	margin:0.2em auto 2em auto;
	display:block;
}
.menu .menulogo {
	display:block;
	margin:0 auto 100px auto;
	width:95px;
	height:auto;
}

@media (max-width:580px) {
	.head .sharesHolder {
		display:none;
	}
}

@media (max-width:450px) {
	.nav .links a, .nav .links a.minimenudonate {
		display:none;
	}
	.nav {
		padding:0;
	}
	.nav .links a.menuBtn, a.menuBtn, .menuActive .nav .links a.menuBtnActive {
		margin:-.27em .1em 0 .65em;
		opacity:.7;
		display:block;
	}
}
